Source: cinder
Version: 2:10.0.0-1~u16.04+mos0
Binary:
  - cinder-backup
  - cinder-common
  - cinder-api
  - cinder-scheduler
  - cinder-volume
  - python-cinder
Build_time: 2017-04-18-11-27-09
Code_project:
  cinder: 20fba8389185c166cd879b797ed3548898601c9a
  cinder-build: 6dcfa8e5fe0b688e4fe5e94e9ce87a3e45d8522e
